<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'lt', version '3.8'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Turinio pridėjimas iš MoodleNet';
$string['clearsearch'] = 'Išvalyti paiešką';
$string['connectandbrowse'] = 'Prisijungti ir naršyti:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenetname'] = 'MoodleNet egzemplioriaus pavadinimas';
$string['defaultmoodlenetnamevalue'] = 'MoodleNet Central';
$string['enablemoodlenet'] = 'Įgalinti MoodleNet integraciją';
$string['errorduringdownload'] = 'Atsisiunčiant failą įvyko klaida: {$a}';
$string['importconfirm'] = 'Jūs ketinate importuoti turinį „{$a->resourcename} ({$a->resourcetype})“ į kursą „{$a->coursename}“. Ar tikrai norite tęsti?';
$string['importconfirmnocourse'] = 'Ketinate importuoti turinį „{$a->resourcename} ({$a->resourcetype})“ į savo svetainę. Ar tikrai norite tęsti?';
$string['importformatselectguidingtext'] = 'Kokiu formatu norėtumėte, kad turinys „{$a->name} ({$a->type})“ būtų įtrauktas į jūsų kursą?';
$string['importformatselectheader'] = 'Pasirinkti turinio rodymo formatą';
$string['instancedescription'] = 'MoodleNet yra atvira socialinės žiniasklaidos platforma, skirta pedagogams, daugiausia dėmesio skiriant bendrai atvirų išteklių kolekcijų kuravimui.';
$string['invalidmoodlenetprofile'] = '$userprofile netinkamai suformatuotas';
$string['missinginvalidpostdata'] = 'Trūksta MoodleNet išteklių informacijos arba jos formatas yra netinkamas.
Jei tai kartojasi, susisiekite su svetainės administratoriumi.';
$string['mnetprofile'] = 'MoodleNet profilis';
$string['mnetprofiledesc'] = '<p>Čia įveskite savo MoodleNet profilio informaciją, kad lankantis MoodleNet būtumėte nukreipti į savo profilį.</p>';
$string['moodlenetnotenabled'] = 'Kad būtų galima apdoroti išteklių importą, MoodleNet integracija turi būti įjungta Svetainės administravime / MoodleNet.';
$string['notification'] = 'Ketinate importuoti turinį „{$a->name} ({$a->type})“ į savo svetainę. Pasirinkite kursą, prie kurio jis turėtų būti įtrauktas, arba <a href="{$a->cancellink}">atšaukite</a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'MoodleNet įrankis tik palengvina kominikavimą su MoodleNet. Jis nesaugo jokių duomenų.';
$string['profilevalidationpass'] = 'Atrodo gerai!';
$string['saveandgo'] = 'Išsaugoti ir eiti';
$string['searchcourses'] = 'Ieškoti kursų';
$string['selectpagetitle'] = 'Pasirinkti puslapį';
$string['uploadlimitexceeded'] = 'Failo dydis {$a->file size} viršija naudotojo įkėlimo limitą ({$a->upload limit} baitai).';
